{
  "querycode" : "SELECT\nt1.`CREATEDATE`,\nt1.`DOMAINS`,\nt1.`ENABLE`,\nt1.`ORGCODE`,\nt1.`ORGID`,\nt1.`ORGLEVEL`,\nt1.`ORGNAME`,\nt1.`PORGID`,\nt11.`ORGNAME` AS `PORGNAME`,\nt1.`SHORTNAME`,\nt1.`SHOWORDER`,\nt1.`UPDATEDATE`\nFROM `IBZORG` t1 \nLEFT JOIN IBZORG t11 ON t1.PORGID = t11.ORGID \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2020-08-07 09:43:50",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`DOMAINS`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "DOMAINS"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ENABLE`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "ENABLE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ORGCODE`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "ORGCODE"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ORGID`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "ORGID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ORGLEVEL`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "ORGLEVEL"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`ORGNAME`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "ORGNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`PORGID`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "PORGID"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t11.`ORGNAME`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "PORGNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SHORTNAME`",
    "ordervalue" : 9,
    "psdedqcodeexpname" : "SHORTNAME"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`SHOWORDER`",
    "ordervalue" : 10,
    "psdedqcodeexpname" : "SHOWORDER"
  }, {
    "createdate" : "2020-08-07 09:43:50",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 11,
    "psdedqcodeexpname" : "UPDATEDATE"
  } ],
  "psdedqcodeconds" : [ {
    "condcode" : "t1.ENABLE = 1",
    "psdedqcodecondname" : "查询条件",
    "createdate" : "2020-08-07 09:43:50",
    "ordervalue" : 0
  } ]
}